# Conversations, newest first: filter by status, agent, queue or customer

`GET /contact-centre/conversations` · Rivier · inbox

Conversations, newest first: filter by status, agent, queue or customer.

- Scope: inbox:read
- Mcp: rivier_cc_conversations
- Graphql: Query.inboxContactCentreConversationList
- Sdk: desk.conversations.list
- Cli: desk list

## Parameters

- `status` (query), string
- `assigneeId` (query), string
- `queueId` (query), string
- `customer` (query), string
- `before` (query), string
- `limit` (query), integer

## Responses

- `200`: Success
- `400`: The request was malformed
- `401`: No valid credential
- `403`: The credential lacks the scope, origin or address
- `429`: Over the key's rate limit; see Retry-After

## Example

```sh
curl -X GET 'https://api.rivier.ai/contact-centre/conversations' \
  -H 'Authorization: Bearer $KEY'
```
